# Uses of Class
org.apache.wiki.WatchDog

Packages that use WatchDog
Package
Description
org.apache.wiki
The chief package of JSPWiki.

## Uses of WatchDog in org.apache.wiki

Methods in org.apache.wiki that return WatchDog
Modifier and Type
Method
Description
`static WatchDog`
WatchDog.`getCurrentWatchDog(org.apache.wiki.api.core.Engine engine)`
Returns the current watchdog for the current thread.